body{ padding:0px; margin:0px; font-size:12px; background: url(../images/topbg.jpg) repeat-x #e5e3e4;color:#333;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration:none; color:#105200;}

h2{color:#000; font-size:14px; font-weight:bold; padding-left:17px; margin:0; display:block; float:left;line-height:20px;}
h3{ font-size:18px;color:#105200; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.top{ width:980px; height:145px; margin:0px auto; padding:0px; margin-bottom:1px; background:url(../images/topbg.jpg) no-repeat;}

.top .logo{ width:auto;  max-height:81px; line-height:38px; padding:10px 0 0 5px; margin:0px; float:left;}
.top .topright{width:300px; height:101px; margin:0; padding:0; float:right; background:url(../images/toprightbg.png) no-repeat right; }
.top .topright .topnav{ width:270px;height:21px; line-height:21px; float:right; text-align:right; padding-top:5px; padding-right:25px;}
.top .topright .topnav a{text-decoration:none; }
.top .topnav a:hover{text-decoration:underline;}

/* 搜索栏 */
.search{width:234px; height:26px; margin:20px; padding:0; float:right;}
.search input { line-height: 26px; margin: 0px;height: 26px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:181px; height:26px; float:left; padding:0; margin:0; }
.search .button {margin: 0px; width:53px;height: 26px; background: url(../images/botton.png) no-repeat right center;color: #7e7e7e; float:left;}


/* 导航层 */
.menu{ width:763px; height:44px; line-height:44px; margin:0px auto;background:url(../images/menubg.png) no-repeat right; overflow:hidden; float:right; }
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px; overflow:hidden;}
.menu ul li {width:109px;height:44px;display:block;line-height:44px;margin:0px; float:left;}
.menu ul li.current{width:109px;height:44px; line-height:48px;  background:url(../images/menuhover.png) no-repeat;}
.menu ul li.current a{ color:#fff;}
.menu ul li.leftcurrent{ width:109px;height:44px; line-height:48px; background:url(../images/menuleft.png) no-repeat;}
.menu ul li.leftcurrent a{ color:#fff;}

.menu ul li.rightcurrent{width:109px;height:44px;line-height:48px; color:#fff;background:url(../images/menuright.png) no-repeat right;}
.menu ul li.rightcurrent a{color:#fff;}
.menu ul li a{text-decoration:none;font-weight:bold;color:#105200;text-align:center;width:109px;height:44px;display:block; line-height:48px; background:url(../images/menuline.jpg) no-repeat right;}
.menu ul li a:hover{ color:#fff;width:109px;height:44px; line-height:48px;  background:url(../images/menuhover.png) no-repeat;}

/* banner */
.banner{ width:980px; height:356px; margin:0px auto; padding:0;}

/* 首页主体定义 */
.main{ width:980px; height:auto;margin:0 auto;padding:0; background:#fff; }


/* 首页左侧公共定义 */
.left{width:216px; height:auto; margin:0;padding:0; float:left; background:#f2f0f1;}
.listtitle{width:200px; height:25px;margin:0; padding:0;overflow:hidden;background:#186b03;}
.listtitle h1{ color:#fff; font-size:14px; font-weight:bold; padding:0; padding-left:30px; margin:0; display:block; float:left;line-height:25px;}

.title { height:40px;padding:0px; padding-left:20px; margin:0px;background:url(../images/title.jpg) no-repeat;}
.title h2 {line-height: 30px;font-size:14px;  height:30px; color:#105200; padding-left:35px; margin:0px; background:url(../images/titlebg.jpg) no-repeat left center;}
.title span {line-height: 38px; color:#333; font-weight: normal; padding-left:3px;font-weight: bold; }
.title B { float: right;line-height: 32px; padding-right:15px; font-size:10px;font-weight: normal}
.title B a {line-height: 35px; text-decoration:none;}

/* 首页左侧分类 */
.iprolist{width:200px; height:auto; margin:0 auto; padding:0; margin-top:5px; }
.iprolist .listtop{width:200px; height:12px; margin:0 auto; padding:0; background:url(../images/listtopbg.png) no-repeat;}
.iprolist .listbottom{width:200px; height:12px; margin:0 auto; padding:0; background:url(../images/listbottombg.png) no-repeat;}
.listcontent{width:200px; height:auto; margin:0px auto; padding:0px;background:#186b03;}
.listcontent ul{ width:200px; list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; background:url(../images/listbg.jpg) no-repeat top;}
.listcontent ul li a{ text-align:left;height: 26px; line-height: 26px;display:block; text-decoration:none; font-weight:bold;margin:0px; padding-left:28px;color:#c0f509;overflow:hidden; background:url(../images/square.png) no-repeat 15px 9px;}
.listcontent ul li a:hover{ color:#fff;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 26px; line-height: 26px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px;}
.listcontent ul li ul li a{ text-align:left;height: 26px; line-height: 26px; margin:0px; padding-left:18px; display:inline; text-decoration:none; color:#fff; font-weight:normal;overflow:hidden;background:url(../images/square2.png) no-repeat 5px 6px;}
.listcontent ul li ul li a:hover{color:#c0f509; font-weight:bold;}

/* 首页左侧联系我们 */
.icontact{width:200px; height:226px; margin:15px auto;background:url(../images/contacttop.png) no-repeat top;}
.icontact h1{width:190px;  color:#0d4101; font-size:14px; font-weight:bold;  margin:0; padding:0; display:block;line-height:25px; padding-top:10px; padding-left:10px;}
.ccontent{ height:auto; margin:0px auto;padding:5px 10px; overflow:hidden;background:#5b9702;}
.ccontent ul{ list-style: none; margin:0px; padding: 0px; color:#fff; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}
.ccontent a{color:#fff;}
.icontact .contactbottom{width:200px; height:16px; margin:0 auto; padding:0; background:url(../images/contactbottom.png) no-repeat;}


/* 首页右侧 */
.right{width:730px; height:auto; margin-right:15px; padding:0; float:right;}
.more{ width:35px; height:24px; display:block; line-height:24px;background:url(../images/more.jpg) no-repeat right 9px;border:none; float:right; margin-right:10px; padding:0px;}

/* 首页右侧简介 */

.iabout{ width:730px; height:auto; margin:0; float:left;overflow:hidden; }
.abcontent{ width:710px; height: auto; margin:0 auto;  padding-top:2px; }
.iabout img{padding:2px; border:1px solid #ccc; margin:0px; margin-right:10px; margin-top:5px;}
.iabout p{ line-height:24px; color:#666; margin:0; padding:0;}


/* 首页新闻组合 */
.inews{width:730px; height:auto; margin:0; padding:0; margin-top:15px;overflow:hidden;}
.inewsleft{width:230px;  height:auto; margin:0; padding:0; float:left;}
.inewsmiddle{width:230px;  height:auto; margin:0; padding:0; margin-left:20px; float:left;}
.inewsright{width:230px; height:auto; margin:0; padding:0; float:right; }
.inews .pic{ width:214px; height:69px; margin:0 auto;}
.inews .pic img{ padding:2px; border:1px solid #ccc;}

.newscontent{margin:0 auto; padding:0px;}
.newscontent ul{margin:0;padding:0px; margin-top:7px;text-align:left;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.png) no-repeat 15px 10px;padding-left:27px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#666;}


/* 首页右侧产品 */
.iproduct{width:730px; height:auto; margin:15px 0; padding:0px; float:left;}

/**产品列表**/
.procontent{ width:730px; height:auto; margin:0 auto; padding:0;}
#probox{ margin:0px auto; padding:0px; font-size:12px; line-height:1.8; width:720px;height:auto;}
#probox dl { background:#0088b0;width:120px;text-align:center; float:left; margin:9px; padding:0; border:2px solid #e6e6e6;}
#probox dl:hover{border:2px solid #105200;}
#probox dt{background:#fff;width:120px; height:120px; overflow:hidden}
#probox dt img{display:block;margin:0 auto; width:120px;height:120px; }
#probox dd{ background:#ccc;color:#333;width:120px; padding:0px; margin:0px;}
#probox dd a{ color:#333}
#probox dd a:hover{ color:#0088b0}

.desc{ width:700px; height:auto; margin:10px auto;padding:0; padding:5px 10px; line-height:25px;border:2px solid #e6e6e6;}

/*友情链接*/
.link_tgb { line-height:25px; width:200px; background:#333; margin:0px auto; height: 25px}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:10px; font-size:13px; }
.link_tgb .t1 {color:#fff; cursor:pointer}
.link_tgb .t2 {color: #fff; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { width:190px; margin:10px auto; padding:5px; background:#fff; height:auto; overflow:hidden; line-height:21px; min-height:25px;}
.links a {padding-right:10px;}
.links .hidden { display:none;}

/* foot */
.foot{width:980px; height:90px; margin:0px auto; margin-top:2px;padding:0; color:#333; text-align:center; background:url(../images/foot.jpg) repeat-x;}
.footnav{height:22px; line-height:22px; margin:0px auto; padding-top:8px}
.contact{height:22px; line-height:22px; margin:0px auto; padding:0px;}
.copyright{height:22px; line-height:22px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px; }



/* 内页公司简介 */
.righttitle{width:730px; height:46px; margin:0; padding:0; background:url(../images/righttitle.jpg) no-repeat;}
.content{width:700px; height:auto; margin:0px auto; padding:0px 15px; overflow:hidden;}
.content p{line-height:26px; text-indent:2em; color:#666; text-align:justify; margin:0; padding:0; padding-bottom:10px;}


/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页新闻层 */
.ih6{ text-align:right;margin:0; padding:10px 0;}


/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #105200; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#CCC; color: #a80000; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:670px; height: 32px; line-height:32px; float:right;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#105200;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #68736f; width:700px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#105200; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:725px; height:auto; min-height:25px; margin:0; padding:0; float:left;}

.location{ width:auto; height:32px; line-height:32px; text-align:right; padding-right:15px;}

.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }




